
.mobile-menu {display:none;}


body.sticky-menu-active header #block-ajax-register-ajax-register-block {margin-bottom: 5px;}

body.sticky-menu-active header #block-system-user-menu {margin-bottom:3px;}



body.sticky-menu-active header nav.main-menu {

    margin-top: 18px;

}

body.logged-in.sticky-menu-active header nav.main-menu {

    margin-top: 52px;

	margin-bottom: 1px;

}

body.logged-in.sticky-menu-active #block-menu-menu-teacher-main-menu {

  margin-top: 0;



}

body.logged-in.sticky-menu-active header .welcome-user {

	margin-top: 6px;

}

body.sticky-menu-active header .logo {margin: 50px 15px 0 0;}
@media (min-width: 979px) and (max-width: 1200px) {

	#search-block-form--2 .form-actions { 

		margin-right: -8px;

	}

}

@media (max-width: 979px) { 
	header nav.main-menu {
		width:100%;
	}
	footer div.footer-ribon {
		background: #999;
		position: absolute;
		margin: 0;
		padding: 10px 20px 6px 20px;
		top:-70px;
		
	}
	footer{
	  margin-bottom: 45px;
    }
	footer .region-footer .block .content {
		margin-top: 0;
		margin-bottom: 95px;
	}
	footer .region-footer .block:last-child .content{
		margin-bottom: 20px;
	}
	div.footer-copyright {
		margin-top: 0;
		padding: 0;
	}
	footer div.container .region-footer-bottom.row > div {
		margin-bottom: 25px;
		margin: 0 auto;
		text-align:center;
	}
	  .responsive-menus-simple {
  		display: none;
  		width: 100%;
 	 	background: #333;
  		border-radius: 4px;

  		box-shadow: 2px 2px 2px #000;
	}
	header nav.main-menu {
		margin-top: 8px;
		margin-bottom: 8px;
	}
}

@media (min-width: 768px) and (max-width: 979px) { 


    
	/* Base */

	header div.social-icons {

		display: none;

	}




	/* Thumb Info */

	a.thumb-info span.thumb-info-title {

		font-size: 14px;

	}



	a.thumb-info span.thumb-info-more {

		font-size: 11px;

	}



	/* Hexagon */

	div.hexagon.pull-left-tablet {

		margin-left: -91px;

	}

	

	#search-block-form--2 .form-actions { 

		margin-right: -62px;

	}
	body.logged-in.sticky-menu-active header nav.main-menu{
		margin-top:10px;
	}
	
}

@media (min-width: 768px) and (max-width: 990px) {
body.logged-in.sticky-menu-active header nav.main-menu{
		margin-top:10px;
	}
	
}

@media (max-width: 767px) { 
  header nav.main-menu {
  	margin:0 0 !important;
  }
  header nav {
	float: left;
  }
  header .logo {
	float: none;
	margin: 15px 20px 15px 0px;
	padding: 0;
	position: relative;
	margin: 5px auto 0 auto;
 	text-align: center;
  }
  header .logo img{
  	height:30px !important;
  }
  .region-header-top .search form {

	  margin-top: 10px;

  }

  

  .md-item-wrap { 

	  margin-left: -20px;

	  margin-right: -20px;

  }

  

  .recent-posts {

	  margin-bottom: 50px;

  }

  

  .form-item-search-block-form input[type="text"] {

    width: 200px;

  }





	body.boxed div.body {

		border: 0;

		border-bottom: 0;

		border-top: 0;

		box-shadow: none;

		margin: 0;

		width: auto;

	}



	body.boxed header {

		padding: 0;

	}



	header div.search {

		display: block;

		float: none;

		position: absolute;

		right: 0;

		margin: 0;

	}

	

	#search-block-form .form-actions {

	  margin-right: 0px;

	}



	header div.search input {

		width: 77% !important;

	}



	header nav select.selectnav {

		display: block;

		margin-top: 58px;

		width: 100%;

	}






	header nav ul.nav-top {

		left: 39%;

		position: absolute;

	}



	header h1.logo {

		margin-right: 10%;

		width: 30%;

	}

	header nav ul.nav-top li.phone {

		display: block;

	}



	header nav ul.nav-top li {

		display: none;

	}



	a.scroll-to-top.visible {

		display: none;

	}



	.sort-destination,

	.isotope-item,

	.mobile-max-width {

		margin-left: auto !important;

		margin-right: auto !important;

		max-width: 100%;

	}





	/* Miscellaneous */

	.pull-bottom-phone {

		margin-bottom: 35px;

	}



	.pull-top-phone {

		margin-bottom: 35px;

	}



	/* Flexslider */

	div.flexslider-center-mobile div.flex-viewport {

		margin-left: auto;

		margin-right: auto;

		max-width: 100%;

	}



	div.flexslider-center-mobile.flexslider-simple {

		margin-left: auto;

		margin-right: auto;
		max-width: 100%;


	}



	/* Pricing Tables */

	div.pricing-table {

		margin-left: 0px;

	}



	div.pricing-table div.plan {

		margin-right: 0;

	}



}



@media (max-width: 480px) { 



	/* Base */

	body {

		font-size: 13px;

	}



	h2 {

		font-size: 2.3em;

		line-height: 33px;

	}





	header div.search {

		display: none;

	}



	header nav select.selectnav {

		margin-top: 35px;

	}



	header h1.logo img {

		width: 100%;

	}



	/* Blog */

	ul.comments li {

		border-left: 8px solid #DDDDDD;

		clear: both;

		padding: 0 0 0 10px;

	}



	ul.comments li div.thumbnail,

	ul.comments div.comment-arrow {

		display: none;

	}



	article.post-large-image div.post-image,

	article.post-large-image div.post-date,

	article.post-large-image {

		margin-left: 0;

	}



	/* Page 404 */

	section.page-not-found {

		margin: 0;

	}



	section.page-not-found h2 {

		font-size: 100px;

		letter-spacing: 0;

		line-height: 100px;

	}





	/* Timeline */

	ul.timeline li div.thumb {

		display: none;

	}



	ul.timeline li div.featured-box {

		margin-left: 0;

	}



}

@media (min-width: 1px) {
.container {
    width: 100%;
}
}

@media (min-width: 1200px) {
.container {
    width: 1170px;
}
}

